Issue 11550

Title
foundation_supporter module still uses some 5.0 expressions
Priority
bug
Status
resolved
Nosy list
ced, nicoe, reviewbot
Assigned to
nicoe
Keywords
review

Created on 2022-06-04.12:07:07 by nicoe, last changed 6 days ago by ced.

Messages

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2022-08-07.16:12:51

Fixed with rev a6effdb42a6d

Author: [hidden] (nicoe) Tryton committer
Date: 2022-06-04.12:07:07

There are some 5.0 expressions left in the module in the validation or the SQL constraint expression.

History
Date User Action Args
2022-08-07 16:12:51cedsetmessages: + msg77624
nosy: + ced
status: testing -> resolved
2022-08-06 10:05:26reviewbotsetmessages: + msg77603
nosy: + reviewbot
2022-06-04 12:07:18nicoesetkeyword: + review
reviews: 415171003
2022-06-04 12:07:07nicoecreate

Showing 10 items. Show all history (warning: this could be VERY long)